body{text-align:center;font-family:arial;margin:0px;padding:0px;background-color:#f7f7ee;
/* případná barv pozadí černá */
line-height:1.21;}
img{border:0px solid;}
div{margin:0px;}
#ob{width:965px;margin:0 auto;text-align:left;}
#kontejner{width:965px;position:relative;top:auto;left:auto;margin:0px 0px 0px 0px;background-image:URL('img/pruhuvod.jpg');background-repeat:no-repeat;}
#pruh{width:100%;height:230px;background-color:#fff;position:absolute;top:0px;left:0px;margin:0px;}
#hlavicka{height:230px;}
#logo{left:0px;margin:72px 0 0 7px;float:left;}
#slid{float:right;width:690px;height:193px;background-color:#e5e5e5;margin:17px 6px 0 0;}
#slid p{margin:0px; padding:0px}
#textus{margin:10px 0 0 7px;width:950px;-moz-box-shadow:0px 0px 4px #d0d0bb;-webkit-box-shadow:0px 0px 4px #d0d0bb;box-shadow:0px 0px 4px #d0d0bb;_border:1px solid #e4e4da;background-color:#fff;font-size:14px;color:#000;font-family:Calibri,Arial;}
#menu{margin:22px 0 17px 7px;}
#menu a{padding:0 38px 0 23px;font-family:Calibri;color:#aa2419;font-size:18px;font-weight:bold;margin:0px 0px 0px 0px;text-decoration:none;background-image:URL('img/caraMenu.jpg');background-repeat:no-repeat;background-position:right center;}
#menu a:hover,#menu a#cik{color:#294a4e;}
#menu a#fiks{background:none;}
#menu a#fiksh{background:none;color:#294a4e}
#nadpisedi{color:#294a4e;font-size:18px;font-weight:bold;font-family:Calibri,Arial;text-decoration:underline;margin:0;padding:18px 0 15px 0;}
#uvodbox,#uvodboxTwo{padding:0 20px 20px 20px;width:593px;_width:633px;border-right:1px solid #e5e5e5;float:left;}
/*#uvodbox{text-align:justify} */
#pruhone{border-bottom:1px solid #e5e5e5;line-height:1.4;}
#pruhone a{text-decoration: underline; color:#AA2419}
#pruhone a:hover{text-decoration: none}
#otviracka{width:275px;float:left;margin-left:20px;}
#uvodboxTwo{padding:0px;width:633px;margin:0px}
#fotomini{width:296px;_width:316px;border-right:1px solid #e5e5e5;padding-left:20px;float:left;position:relative;height:200px}
#sluzbyHome{position:relative;left:20px;font-size:14pxcolor:#000;}
#sluzbyHome span{font-size:12px;font-style:italic;color:#000;background-color:#f5f7f0;width:130px;height:14px;display:inline-block;text-align:center;padding:12px 0;margin:10px 11px 13px 0}
#fotomini #two{margin-left:45px;}
#fotomini #caraDan{background-color:#ebebeb;width:1px;height:115px;position:absolute;top:53px;left:157px;}
#sluzbyHome img{float:left;margin:0 17px 0 0;_margin:0 0px 0 25px;}
#sluzbyHome h3{color:#747474;font-weight:normal;font-size:14px;margin:4px 0 2px 0;}
a#lilia,a#liliaSlu,a#liliaKonta{margin:7px 0 0 0;display:inline-block;color:#4a4e4e;font-size:12px;font-style:italic;text-decoration:none;position:relative;z-index:100;}
a#lilia:hover,a#liliaSlu:hover,a#liliaKonta:hover{color:#158794;text-decoration:underline;}
a#liliaSlu{margin:1px 0 0 0;}
a#liliaKonta{position:absolute;top:170px}
#iedit{margin:15px 0px 0px 0px;float:left;}
#copy{padding:26px 20px 20px 0px;color:#8b8b8b;font-size:13px;font-family:Calibri;float:right;}
#iedit{margin:18px 0px 0px 5px;float:left;}
#copy a{color:#8b8b8b;text-decoration:underline;}
#copy a:hover{text-decoration:none;}
                                              